[General]
Name=Hidehelper
NameCN=无痕浏览
Author=360
Comments=保证上网不留痕、防止恶意软件监听的无痕浏览模式
ModuleType=COM
Type=TOOLBAR_BUTTON
Icon=360SEPV.ico
FileName=Hidehelper.dll
CLSID={E9A5B450-D901-4E22-B774-99FFAAB524B9}
StartAfterPageDone=
ShowButtonText=1
Version=1.0.0.4


[General_1]
Name=Hidehelper
NameCN=Hidehelper
NameTW=Hidehelper
Author=360
ModuleType=COM
Type=TWBHO
Icon=
FileName=Hidehelper.dll
CLSID={FE30A37E-F3EE-4C4A-8706-55C530855EBA}
StartAfterPageDone=
Version=1.0.0.1

[General_2]
Name=Hidehelper
NameCN=Hidehelper
NameTW=Hidehelper
Author=360
ModuleType=COM
Type=TWGlobal
Icon=
FileName=Hidehelper.dll
CLSID={34916095-0F54-4BD3-8097-18E0DD6D0A20}
StartAfterPageDone=
Version=1.0.0.1
